Subject: Ticket Assigned - Item to be returned
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 02 Apr 2020 06:52:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item to be returned Hi team,

I had order two items yesterday and want to return them back since:

1.       One of the order is damaged so please provide me with a proper replacement. Please see attached picture of the damaged cup received when we opened the box.

2.       Second order is not the right size so I want to return it and receive a refund for it.

I have attached the aramex details below since I don't have any invoice for it.

Thanks.

Shoab Azhar

050 8143138

Classification: Internal - ADIA Only
**************************************************************************************************************
PRIVATE & CONFIDENTIAL COMMUNICATION: This email is from the Abu Dhabi Investment Authority (ADIA). This email and its attachments (if any) are confidential and private business communication and are intended only for the named addressees. If you received this email in error, please notify the sender by reply email and promptly delete the original email from your system. The unauthorised use, disclosure or copying of this email, or any part of it, is strictly prohibited. 

While ADIA takes care to protect its systems from viruses, it cannot guarantee that this message (including attachments) is free of any virus or other harmful matter, and accepts no responsibility for any loss or damage resulting from the recipient receiving, opening or using it, or for any damage or liability that may be caused by or result from the use of email or internet communications or the reliance thereon.

ADIA does not enter into contracts or undertakings, or provide binding assurances, by email.
**************************************************************************************************************

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/614955